
*{margin:0;padding:0;}
body{background:url(../images/body-bg.gif) top center;padding-bottom:36px;font-family:Arial,Helvetica,sans-serif;font-size:13px;line-height:15px;color:#5a5656;}
table,td{border-collapse:collapse;font-size:100%;}
table,td,img{border:0;}
form,td{margin:0;padding:0;}
td{vertical-align:top;text-align:left;}
#main-width{width:980px;margin:0 auto;text-align:left;padding:0 20px;}
.fleft{float:left;}
.fright{float:right;}
.clear{clear:both;}
img{vertical-align:top;}
a img{border:0;}
ul{list-style:none;}
.alignright{text-align:right;}
.aligncenter{text-align:center;}
.wrapper{width:100%;overflow:hidden;}
.container{width:100%;}
.column-1,.column-2,.column-3{float:left;}
a{color:#13277e;outline:none;text-decoration:underline;}
a:hover{text-decoration:none;}
p{margin:0;padding:0;}
#header{background:#161514;}
#header #main-width{background:url(../images/header-bg.gif) top center no-repeat;height:115px;}
#header .top{width:100%;overflow:hidden;}
#header .logo{float:left;padding:14px 0 0 11px;}
#header .cart{color:#838181;padding:15px 0 13px 0;}
#header .cart a{color:#838181;text-transform:uppercase;letter-spacing:-1px;text-decoration:none;font-size:12px;}
#header .cart span a{color:#af0000;text-decoration:underline;}
#header .cart a:hover{color:#af0000;text-decoration:none;}
#header .lang{float:right;padding:0 9px 0 15px;}
#header .nav-links{padding:18px 0 2px 0;color:#838181;}
#header .nav-links a{color:#838181;text-decoration:none;display:inline-block;margin:0 4px;}
#header .nav-links a:hover{color:#af0000;}
.row{width:100%;overflow:hidden;height:45px}
.menu{float:left;padding:18px 0 0 0px;}
.menu ul{padding:0;margin:0;}
.menu ul li{float:left;text-transform:uppercase;font-weight:bold;font-size:12px;padding:0 12px;}
.menu ul .li_un{background:none;padding-left:0;}
.menu ul li a{color:#858585;text-decoration:none;}
.menu ul li a:hover{color:#2c2c2c;}
#content{background:#fff;padding:12px 12px 12px 12px;}
#column-left{padding-right:7px;}
.banners{width:100%;overflow:hidden;padding:9px 0 4px;}
#bannerFive{float:left;padding-right:11px;}
#bannerSix{float:left;}
.product-col{background:url(../images/line.gif) bottom repeat-x;padding-bottom:12px;margin-bottom:8px;}
.wrap{text-align:center;padding-bottom:2px;margin-bottom:13px;}
.name{color:#5a5656;text-decoration:none;font-weight:normal;}
.name:hover{color:#ed0000;}
.name strong{font-weight:normal;}
.product-col .name{display:inline-block;margin-bottom:10px;}
.product-col .buttons{padding:4px 0 0 0;}
.price{font-size:14px;font-weight:normal;color:#d40b08;}
.price strong{font-weight:normal;}
#footer{border-top:solid 3px #f0f0f0;color:#808080;padding-bottom:17px;width:100%;overflow:hidden;margin:13px 0 0 0;}
#footer a{color:#808080;}
#footer .cards{float:right;padding:26px 6px 0 0;}
#footer .footer-menu{color:#424141;padding:8px 0 0 10px;margin:0 0 0 -8px;}
#footer .footer-menu li{float:left;}
#footer .footer-menu a{color:#686868;text-decoration:none;display:inline-block;margin:0 8px;}
#footer .footer-menu a:hover{color:#ed0000;}
#footer p{padding:18px 0 0 10px;}
#footer p span{display:block;}
input,select,textarea{font-family:Arial,Helvetica,sans-serif;font-size:1em;line-height:normal;color:#5a5656;}
.currency-form{float:right;color:#838181;padding:0 0 0 14px;}
.currency-form select{font-size:11px;color:#929292;width:80px;}
.search-form{float:right;padding:14px 0 0 0;height:21px;overflow:hidden;}
.search-form input{vertical-align:top;}
.search-form .input1{margin-right:6px;border:solid 0px;background:none;padding:2px 10px 3px 10px;width:176px;}
.search-form  span{display:inline-block;background:url(../images/search-form-bg.gif) no-repeat 0 0;vertical-align:top;}
#featured-slider{width:723px;position:relative;height:346px;border:solid 1px #e6e6e6;}
#featured-slider ul.ui-tabs-nav{float:right;list-style:none;padding:0;margin:0;z-index:100;background:#eaeaea;}
#featured-slider ul.ui-tabs-nav li{padding:0;margin:0;opacity:0.5;}
#featured-slider ul.ui-tabs-nav li img{filter:alpha(opacity=50);}
#featured-slider ul.ui-tabs-nav .ui-tabs-selected{opacity:1;}
#featured-slider ul.ui-tabs-nav .ui-tabs-selected  img{filter:alpha(opacity=100);}
#featured-slider ul.ui-tabs-nav li img{margin:0;}
#featured-slider ul.ui-tabs-nav li.last{padding-right:0;}
#featured-slider ul.ui-tabs-nav li.ui-tabs-selected{background:url(images/selected-item.gif) no-repeat center top;}
#featured-slider .ui-tabs-panel{width:583px;height:346px;position:relative;margin:0;float:left;}
#featured-slider .ui-tabs-panel .info{position:absolute;top:0;left:566px;color:#c6b5af;font-size:12px;line-height:17px;padding:30px 42px 40px 34px;}
#featured-slider .info h2{font-size:40px;font-weight:normal;color:#fff;line-height:34px;margin-bottom:20px;}
#featured-slider .info h2 a{text-decoration:none;}
#featured-slider .info h2 a:hover{text-decoration:none;}
#featured-slider .info p{margin-bottom:17px;}
#featured-slider .ui-tabs-hide{display:none;}
#img_1{height:auto;margin-bottom:20px;display:table-cell;vertical-align:middle;width:350px;}
#img_1 img{width:100% !important;height:auto !important;}
.mainimages{border:1px solid #eceaea;display:block;padding:2px;position:relative;width:350px;margin-right:20px;} .additional_images div{width:31% !important;padding:1%;height:auto;} .additional_images div  img{width:100%;padding:1%;height:auto;}
#footnav{text-align:center;}
.copyright{text-align:center;}
.product-col .img img{text-align:center;width:200px;height:auto;}
.product-col .img{text-align:center;display:table-cell ;text-align:center ;vertical-align:middle;height:260px;width:230px !important;overflow:hidden;z-index:-1px;}
.product-col .wrap{height:260px;overflow:hidden;display:block;padding-bottom:2px;border-bottom:1px dashed  #ddd;}
#cartAdd input:last-child{float:block;margin-top:20px;}
.prod-info .name{display:block;min-height:50px;}
.tie-indent .product-col{width:;}   
#specials .product-col{width:220px;}
.product-col{width:230px;}
LABEL.inputLabel{float:left;margin:5px 0;padding-left:10px;padding-right:10px;}
.visibleField{display:inline;}
.desc2 h1{background:none !important;padding-left:5px !important;padding-bottom:5px;margin-bottom:10px;border-bottom:1px solid #ddd;}
.cart .count{font-weight:bold;;font-size:14px;}
.col1,.col2{margin-left:8px;}
#productinfoBody .col1,#productinfoBody .col0,#productinfoBody .col2{margin-left:10px;}
.tie-indent{padding-right:0px !important;}
#cartAdd input{margin-right:5px;}
.logo img{border-radius:3px;}
.desc2 h1{line-height:20px;font-size:18px;}
.navNextPrevWrapper{clear:both}
.categoryListBoxContents a{padding:5px;min-width:200px;} .imagesubmit{padding:0 !important;margin:0 !important;border:none  !important;}
.desc2{width:330px;}
LABEL.inputLabel{width:11em;}
.prod-info{padding-top:10px;}
.banner img{width:100%;margin-bottom:10px;}